### Hierarchy

- LobbyManager

## Index

### Constructors

- constructor

### Properties

- lobbyRunners
- pubSub

### Methods

- createLobby

## Constructors

### constructor

- new LobbyManager(): LobbyManager

- - Defined in src/lobby/LobbyManager.ts:8

  #### Returns LobbyManager

## Properties

### Private lobbyRunners

lobbyRunners: LobbyRunner[] = []

- Defined in src/lobby/LobbyManager.ts:7

### Private pubSub

pubSub: PubSub

- Defined in src/lobby/LobbyManager.ts:8

## Methods

### Private createLobby

- createLobby(data: any): void

- - Defined in src/lobby/LobbyManager.ts:16

  #### Parameters

  - ##### data: any

  #### Returns void

Generated using TypeDoc